Subject: RE: Where is SGCP/MGCP in the ISO-OSI layer model?

From: "Francois D. Menard" <[email-masked]>
Date: Fri, 23 Apr 1999 09:57:35 -0400 (EDT)

You may find amusing that the dawn of the PSTN is explained right there
in the OSI layers ...

As you may know, we can all rember them according to the following
mnemonic: All People Seem To Need Data Processing

So if we play with the first letters of all the layers, what do we get ?

A
P
S
T
N
D
P

Then we see where the PSTN is in the layers ...

A
 P
 S
 T 
 N
D
P

Then we see that this space belongs to TCP/IP

A 
 T
 C
 P
 I
 P
D
P

Someone has to do a T-Shit with this for the next IETFs ... 

-=Francois=-
--
Francois D. Menard

On Thu, 22 Apr 1999, Nancy-M Greene wrote:

> I would say that because SGCP/MGCP mix in transport layer mechanisms, they
> are application layer AND transport layer protocols. In the new Megaco
> protocol being developed in the IETF Megaco WG (this protocol can be seen as
> the next iteration of SGCP/MGCP), we are trying to separate out the
> transport layer issues.
> 
> Nancy
> --------------------------------------------------------------------------
> Nancy M. Greene 
> Internet & Service Provider Networks, Nortel Networks
> T:514-271-7221 (internal:ESN853-1077) E:[email-masked]
> 
> > ----------
> > From: 	Michael Merz[SMTP:[email-masked]]
> > Sent: 	Thursday, April 22, 1999 3:18 PM
> > To: 	[email-masked]
> > Subject: 	Where is SGCP/MGCP in the ISO-OSI layer model?
> > 
> > Hi all,
> > Am I right saying that MGCP is a pure layer-7 protocol?
> > Thanks,
> > Mike
> > 
> > 
> > Michael Merz
> > Software Engineer
> > Tut Systems, Inc.
> > [email-masked]
> > 
> > 
>